@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;900&display=swap");
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:"Poppins", sans-serif;
}
.header1{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 100px;
    background-color: rgba(80, 45, 0, 0);
    box-shadow: 0 0 30px rgb(0, 0, 0);
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 99;
}



.logo1{
    font-size: 15px;
    color: #fff;
    user-select: none;
    text-align: left;
}
.navigation a:hover{
    color: rgb(233, 198, 0);
}

.navigation a{
    position: relative;
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    margin-left: 40px;
}
body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
    background: url(REGIS-1.jpg)no-repeat center center fixed;
    background-size: cover;
}

.wrapper1 {
    width: 420px;
    background: rgba(0, 0, 0, 0);
    color: #fff;
    border-radius: 20px;
    backdrop-filter: blur(20px);
    box-shadow: 0 0 30px rgb(0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 40px;
    
}
.wrapper1 h1{
    font-size: 36px;
    text-align: center;
}


.wrapper1 .input-box {
    width: 100%;
    height: 50px;
    background: rgba(36, 35, 35, 0);
    margin: 30;
    border-radius: 22px 22px;
}

.input-box input{
    width: 100%;
    height: 100%;
    background: transparent;
    border: none;
    outline: none;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 40px;
    font-size: 16px;
    color: #fff;
    padding: 20px 45px 20px 20px;
}

.input-box input::placeholder{
    color: #fff;
}

.input-box i{
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
}

.wrapper1 .remember-forgot{
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    margin: 10px 0 10px;
}

.remember-forgot label input {
    accent-color: #fff;
    margin-right: 3px;
}

.remember-forgot a {
    color: #fff;
    text-decoration: none;
}

.remember-forgot a:hover {
    text-decoration: underline;
}

.wrapper1 .btn {
    width: 100%;
    height: 45px;
    background: #fff;
    border: none;
    outline: none;
    border-radius: 40px;
    box-shadow: 0 0 10px rgba(0,0,0, .1);
    cursor: pointer;
    font-size: 16px;
    color: #333;
    font-weight: 600;
}

.wrapper1 .btn:hover{
    background-color: #3e8e41a1;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
    color: #fff;
}

.wrapper1 .register-link {
    font-size: 14.5px;
    text-align: center;
    margin: 20px 0 15px;
}

.register-link p a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
}

.register-link p a:hover{
    text-decoration: underline;
}